﻿@model  SendMailToPlayerViewModel
<em class="player-num">@Html.Label("Total Recipients: " + Model.Emails.Count)</em>
<div class="pull-left list">
    <div class="title">
        <span>Name</span>
        <span>To</span>
        <span>CC</span>
    </div>
    <div id="list">
        <table>
            <tbody>
                @foreach (var item in Model.Emails)
                {
                    @Html.Partial("_ViewSendMailRowItem", item)   
                }

            </tbody>
        </table>
    </div>
</div>
